Subject: Re: [Tigers] Stuff

From: awtiger--- via Tigers <[email-masked]>
Date: Mon, 31 Aug 2015 14:54:01 -0400

Thankfully, we have people on this forum like Stu and others who are gracious enough to point folks in the right direction when a question is asked, even if it has been asked before.  Once again, thank you to all those who are very helpful and considerate to others on this forum.

Anyway, Larry...you know I'm just a big, dumb Okie who's got no manners and cain't read...;-)

Andy Walker
Edmond, OK

---- Larry Paulick via Tigers <[email-masked]> wrote: 
> Stu, it has been a while since I read your article, and forgot what a super job you did on the restoration article.  Must have taken you a while to complete.
> 
> I wish more people read TU, as this would answer 50% of the questions.
> 
> Larry
> 
> On Aug 31, 2015, at 11:21 AM, awtiger--- via Tigers <[email-masked]> wrote:
> 
> > Stu:
> > 
> > Thanks much for the information!!  At least it appears that I can rule that out as a possible issue.
> > 
> > Thanks again,
> > Andy Walker
> > Edmond, OK
> > 
> > ---- Stu <[email-masked]> wrote: 
> >> HI Andy:
> >> 
> >> The switching behavior is normal.  See my article:
> >> 
> >> http://tigersunited.com/techtips/BrennanGauge/rt-BrennanGauge1.asp
> >> 
> >> Stu
> >> 
> >> On Sun, Aug 30, 2015 at 11:31 PM, Andy Walker via Tigers <
> >> [email-masked]> wrote:
> >> 
> >>> Guys:
> >>> 
> >>> 
> >>> 
> >>> Since I’ve been having a problem with my temp gauge giving me erroneous
> >>> high readings, I thought I would test my instrument voltage stabilizer
> >>> today to find out how many volts it was putting out.  I set my multi-meter
> >>> on “50 volts” and pulled the wires that go to the temp gauge and the fuel
> >>> gauge off (LGG) and tested the output of the regulator at the regulator
> >>> terminal itself.  When I turned the key to the “on” position, the meter
> >>> shot up to 12 volts, then after about 10-15 seconds, it started settling
> >>> back closer to 10 volts.  Once it did that, however, it began pulsating
> >>> anywhere from 8 to 12 volts.  The pulsations were in an erratic fashion and
> >>> not at all steady.
> >>> 
> >>> 
> >>> 
> >>> Having never taken a reading off of one of these regulators before, I have
> >>> no idea how to interpret what I saw.  Can anyone guide me on this?  Should
> >>> I be looking for a replacement instrument voltage stabilizer or is this
> >>> what happens during their normal functioning?
> >>> 
> >>> 
> >>> 
> >>> Thanks much,
> >>> 
> >>> Andy Walker
> >>> 
> >>> Edmond, OK
> >>> 
> >>> _______________________________________________
> >>> 
> >>> [email-masked]
> >>> 
> >>> Donate: http://www.team.net/donate.html
> >>> Archive: http://www.team.net/archive
> >>> Forums: http://www.team.net/forums
> >>> Unsubscribe:
> >>> http://autox.team.net/mailman/options/tigers/[email-masked]
> >>> 
> >>> 
> >>> 
> >>> 
> > 
> > _______________________________________________
> > 
> > [email-masked]
> > 
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> > 
> > 
> 
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 

_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]